body{
    margin: 0;
    font-family: 'Roboto', sans-serif;
}

.wrapper{
    height:4140px ;
    width: 1900px;

}
.header{
    background-size: cover;
    display: flex;
    color: white;
    flex-direction: column;
}

.navigation-flex-container {
    display: flex;
    justify-content: space-between;
    height: 70px;
    background-color: #1d2124;
    width: 100%;
}

.logo{
    width: 15%;
    display: flex;
    align-items: center;
}

.menu{
    width: 60%;
    margin: 0;
    display:flex;
    justify-content: space-evenly;
    align-content: center;
    align-items: center;
    list-style: none;
    padding: 0;
    font-size: 10pt;
}

.menu-link{
    text-decoration: none;
    color: #ffffff;
}

.icon{
    width: 5%;
    background-color: #171a1c;
}

.search-logo{
    padding: 28px 40px;
    cursor: pointer;
}

.logo-block-left{
    height: 70px;
    width: 70px;
    background-color: #171a1c;
    margin: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}

.logo-block-right{
    padding-left: 10px;
    font-size: 15pt;
}

.content-flex-container{
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    background:linear-gradient( rgba(255, 255, 255, 0), hsla(0, 0%, 0%, 0.5) ),url("../images/header-bg.jpeg") no-repeat fixed center;
    height: 60vh;
    background-size: cover;
    color: white;
}

.content-text{
    height: 70px;
}

.header-title {
    margin: 0;
    word-spacing: 2px;
}

.buttons{
    display: flex;
    justify-content: space-between;
    height: 60px;
    width: 370px;
    text-align: center;
}

.subscribe-button{
    height: 55px;
    width: 170px;
    background-color: #89ca62;
    border: none;
    text-align: center;
    border-radius: 6px;
    font-size: 13pt;
    color:#ffffff ;
    cursor: pointer;
}

.articles-button{
    width: 170px;
    height: 55px;
    background-color: #14b9d5;
    border: none;
    text-align: center;
    border-radius: 6px;
    font-size: 13pt;
    color: #ffffff;
    cursor: pointer;
}

.main-for-flex  {
    height: 1050px;
    background-color: #f2f2f2;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
}
.main-header {
    height: 130px;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
}

.main-title {
    color: #4ec3d8;
    margin: 0;
    word-spacing: 2px;
}

.main-section{
    height: 836px;
    display: flex;
    justify-content: space-evenly;
    width: 1235px;
}

.flex-column1{
    width: 370px;
    height: 670px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.block1{
    width: 370px;
    height: 320px;
    display: flex;
    flex-direction: column;
}

.item1{
    height: 259px;

}

.item2 {
    width: 370px;
    height: 65px;
    background-color: #ffffff;
    display: flex;
    justify-content: center;
    align-items: center;
}

.item-text{
    color: #424649;
}

.block2{
    width: 370px;
    height: 320px;
    display: flex;
    flex-direction: column;
}

.flex-column2{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 782px;
    width: 370px;
}

.block3{
    display: flex;
    flex-direction: column;
    height: 441px;
    width: 370px;
}

.item3{
    height: 380px;
}

.item4{
    width: 370px;
    height: 65px;
    background-color: #ffffff;
    display: flex;
    justify-content: center;
    align-items: center;
}

.block4{
    display: flex;
    flex-direction: column;
    width: 370px;
    height: 309px;
}

.item5{
    height: 247px;
}

.item6{
    width: 370px;
    height: 65px;
    background-color: #ffffff;
    display: flex;
    justify-content: center;
    align-items: center;
}

.flex-column3{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: 370px;
    height: 827px;
}

.block5{
    display: flex;
    flex-direction: column;
    width: 370px;
    height: 355px;
}

.item7{
    height: 290px;
}

.item8{
    width: 370px;
    height: 65px;
    background-color: #ffffff;
    display: flex;
    justify-content: center;
    align-items: center;
}

.block6{
    display: flex;
    flex-direction: column;
    width: 370px;
    height:441px
}

.item9{
    height: 380px;
}

.item10{
    width: 370px;
    height: 65px;
    background-color: #ffffff;
    display: flex;
    justify-content: center;
    align-items: center;
}

/*<--------------------------------- GRID HEADER ------------------------------------->*/


.header-for-grid{
    height: 598px;
    background-image: url("../images/parallax-grid.jpeg");
    background-size: cover;
    background-repeat: no-repeat;
    display: grid;
    align-items: center;
    background-attachment: fixed;
}

.header-grid-container {
    height: 590px;
    display: grid;
    grid-template-columns: 15% 15% 15% 15%;
    grid-template-rows: 10% 13% 20%;
    justify-content: center;
    align-items: center;
    align-content: center;
}

.grid-header-title{
    margin: 0;
}

.top-box{
     grid-column: 1/5;
     justify-self: center;
     font-size: 25pt;
 }

.popular-clients{
    text-decoration: none;
    color: #ffffff;
}

.middle-box{
     grid-column: 1/5;
     text-align: center;

}
.footer-boxes{
    text-align: center;
}

.top-rated{
    height: 136px;
    display: grid;
    grid-template-rows: 100%;
    justify-content: center;
    align-items: center;
}

.header-top-rated{
    color: #18b4cf;
    word-spacing: 2px;
}

.many-pictures{
    display: grid;
    height: 190px;
    grid-template-columns: 271px 271px 271px 271px 271px 271px 271px;
}

.hot-news{
    height: 136px;
    display: grid;
    grid-template-rows: 100%;
    justify-content: center;
    align-items: center;
}

.title-hot-news{
    color: #18b4cf;
    word-spacing: 2px;
}

/*<--------------------------------- GRID MAIN ------------------------------------->*/

.main-grid-wrapper{
    height: 1550px;
}

h3 {
    margin: 0;
    padding-top: 15px;
    font-weight: bolder;
}

.main-for-grid {
    height: 1176px;
    width: 1169px;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: 1fr repeat(2, 2fr) 1fr;
    grid-gap:32px;
    margin-left: 330px;
}
/*<--------------------------------- GRID FOR MAIN ITEMS--------------------------->*/

/*<---------------- EMIRATES --------------->*/
.block-wrapper-emirates{
    grid-area: 1/1/2/4;
    width: 856px;
    height: 259px;
    display: grid;
    grid-template-columns: 483px 373px;
}

.picture-emirates{

}

.spa-in-emirates{
    background-color: #f9f7f7;
    text-align: right;
    padding-right: 13px;
    height: 259px;
    color: #353a3d;
}

/*<--------------- SPAIN 1 ----------------->*/

.block-wrapper-spain-hotel{
    grid-area: 1/4/2/5;
    display: grid;
    grid-template-rows: 210px 50px;

}

.hotel-in-spain{
    text-align: center;
    color: #353a3d;
    background-color: #f9f7f7;
}

/*<--------------- EGYPT ----------------->*/

.block-wrapper-egypt{
    grid-area: 2/1/3/3;
    display: grid;
    grid-template-rows: 259px 165px ;
}

.resort-in-egypt{
    text-align: right;
    background-color: #f9f7f7;
    padding-right: 15px;
    width: 540px;
    color: #353a3d;
}

/*<--------------- MALDIVES ----------------->*/

.block-wrapper-maldives{
    grid-area: 2/3/3/5;
    display: grid;
}

.picture-maldives{
    height: 259px;
    text-align: right;
}

.resort-in-maldives{
    text-align: right;
    background-color: #f9f7f7;
    padding-right: 15px;
    width: 540px;
    margin-left: 12px;
    color: #353a3d;
}

/*<--------------- TENERIFE ----------------->*/

.block-wrapper-tenerife{
    grid-area: 3/1/4/3;
    display: grid;
}
.picture-tenerife{
    height: 259px;
}

.resort-in-tenerife{
    text-align: right;
    background-color: #f9f7f7;
    padding-right: 15px;
    width: 540px;
    color: #353a3d;
}

/*<--------------- BRITAIN ----------------->*/

.block-wrapper-britain{
    grid-area: 3/3/4/5;
    display: grid;
}

.picture-britain{
    height: 259px;
    text-align: right;
}

.hotel-in-britain{
    text-align: right;
    background-color: #f9f7f7;
    padding-right: 15px;
    width: 540px;
    margin-left: 12px;
    color: #353a3d;
}

/*<--------------- IRELAND ----------------->*/

.block-wrapper-ireland{
    grid-area: 4/1/5/2;
    display: grid;
    grid-template-rows: 210px 50px;
}

.hotel-in-ireland{
    text-align: center;
    color: #353a3d;
    background-color: #f9f7f7;
}

/*<--------------- SPAIN 2 ----------------->*/

.block-wrapper-spain-resort{
    grid-area: 4/2/5/5;
    display: grid;
    grid-template-columns: 485px 370px;
    grid-template-rows: 259px;
}

.resort-in-spain{
    background-color: #f9f7f7;
    text-align: right;
    color: #353a3d;
    padding-right: 10px;
}

/*<--------------------------------- GRID FOOTER------------------------------------->*/
.footer-grid{
    display: grid;
    background-color: #1d2124;
    height: 80px;
    grid-template-columns: 60% 40%;
    justify-content: center;
    justify-items: center;
    align-items: center;
}

.copyright{
    color: white;
    font-size: 10pt;
}

.footer-logo-link{
    padding-right: 150px;
}

.word {
    padding-bottom: 8px;
}